<?php

namespace JTool\toolbar\Plugin\Catalog\Model;

class Config
{
    public function afterGetAttributeUsedForSortByArray(\Magento\Catalog\Model\Config $catalogConfig, $options)
    {
        $options['best_seller'] = __('Best Seller');
        $options['new_arrivals'] = __('New Arrivals');
        $options['low_to_high'] = __('Price Low To High');
        $options['high_to_low'] = __('Price High To Low');
        $options['position'] = __('Recommend');

        unset($options['name']);
        unset($options['price']);
        return $options;
    }
}